Package: ruby-i18n-spec / 0.6.0-2

Metadata

Package Version Patches format
ruby-i18n-spec 0.6.0-2 3.0 (quilt)

This package has no patches.